RubyGems Navigation menu

matplotlib 1.2.0

matplotlib wrapper for Ruby

Versiones:

  1. 1.2.0 - May 26, 2021 (10,5 KB)
  2. 1.1.0 - October 10, 2019 (10,5 KB)
  3. 1.0.0 - September 07, 2017 (10,5 KB)
  4. 0.1.0.alpha.20170426 - April 26, 2017 (1,28 MB)
  5. 0.1.0.alpha.20170419a - April 19, 2017 (1,28 MB)
Mostrar todas las versiones (12 total)

dependencias de Runtime (1):

  • pycall >= 1.0.0
  • dependencias de Development (4):

  • bundler >= 1.17.2
  • pry >= 0
  • rake >= 0
  • rspec >= 0
  • Propietarios:

    Subida por:

    Autores:

    • Kenta Murata

    SHA 256 checksum:

    16f2958aeab1e8032742021916264c5e038a762af67100665f8b54402763114c

    Total de descargas 67.351

    Para esta versión 41.282

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: